<!DOCTYPE html>
<html lang="en">
<head>
    <meta charset="UTF-8">
    <title>Title</title>
    <link rel="stylesheet" href="css/dist/style.css">
</head>
<body>

<header>
    <a href="#" id="logo"><img src="assets/images/LogoNavPc.svg" alt="logo"></a>
    <a href="#" id="logo-mobile"><img src="assets/images/Logo-menu-mobile.svg" alt="logo-mobile"></a>
    <img id="burger" onclick="burger()" src="assets/images/burger.svg" alt="burger">
    <i id="quit" onclick="quit()">clear</i>

    <div class="links" id="links">
        <a href="#">Nos valeurs</a>
        <a href="#">Notre CMS</a>
        <a href="#">Plugins</a>
        <a href="#">Connexion</a>
    </div>
</header>

<section class="section1">
    <img id="section1Mobile" src="assets/images/section1/SECTION-01.svg" alt="section 1">
    <img id="section1-pc" src="assets/images/section1/SECTION-01-pc.svg" alt="section 1">
</section>

<section class="section2">
    <img id="section2Pc" src="assets/images/section2/SECTION-02-pc.svg" alt="section 2">
    <img id="section2Mobile" src="assets/images/section2/SECTION-02-mobile.svg" alt="section 2">
    <img id="section2Bis" src="assets/images/section2/SECTION-02-BIS.svg" alt="section 2">
    <img id="section2Ter" src="assets/images/section2/SECTION-02-TER.svg" alt="section 3">
</section>

<section class="section3">
    <img id="section3Mobile" src="assets/images/section3/SECTION-03.svg" alt="section 3">
    <img id="section3Pc" src="assets/images/section3/SECTION-03Pc.svg" alt="section 3">
    <img id="section3Ter" src="assets/images/section2/SECTION-02-TER.svg" alt="section 3">
    <img id="section3BisPc" src="assets/images/section3/SECTION3Bis-pc.svg" alt="section 3">
</section>

<section class="section4">
    <img id="section4-Mobile" src="assets/images/section4/SECTION-04.svg" alt="section 4">
    <img id="section4Bis-Mobile" src="assets/images/section4/SECTION-04-BIS.svg" alt="section 4">
</section>

<script>
    function burger() {
        var burger = document.getElementById('burger');
        var links = document.getElementById('links');
        var quit = document.getElementById('quit');
        var logo = document.getElementById('logo');
        burger.style.padding = '10% 5% 3% 3%';
        links.style.display = 'flex';
        quit.style.display = 'inline';
        logo.style.display = 'none';
    }
</script>
<script>
    function quit() {
        var burger = document.getElementById('burger');
        var links = document.getElementById('links');
        var quit = document.getElementById('quit');
        //var logo = document.getElementById('logo');
        burger.style.padding = '10% 5% 3% 3%';
        links.style.display = 'none';
        quit.style.display = 'none';
        //logo.style.display = 'block';
    }
</script>
</body>
</html>